Subject: Re: git for windows

From: Andrey Chernyshov <[email-masked]>
Date: Wed, 27 Jan 2016 15:49:57 +0300

Additional note - when I use the command line git push doesn't display 
any errors but no updates on github...
git status says :

On branch master
Your branch is ahead of 'origin/master' by 3 commits.

On 1/27/2016 2:51 PM, Andrey Chernyshov wrote:
>
>
> On 1/27/2016 2:35 PM, Andrey Chernyshov wrote:
>>
>> On 1/27/2016 2:32 PM, Andrey Chernyshov wrote:
>>> Hi
>>>
>>> I'm using PHP storm with git for windows. Once I do a push to the 
>>> github I get the following error
>> Problem signature:
>>   Problem Event Name:    APPCRASH
>>   Application Name:    git-remote-https.exe
>>   Application Version:    2.7.0.0
>>   Application Timestamp:    35316130
>>   Fault Module Name:    libidn-11.dll
>>   Fault Module Version:    0.0.0.0
>>   Fault Module Timestamp:    00170158
>>   Exception Code:    c0000005
>>   Exception Offset:    00000000000046bc
>>   OS Version:    6.3.9600.2.0.0.256.4
>>   Locale ID:    1033
>>   Additional Information 1:    a547
>>   Additional Information 2:    a54764e1ee4f5613d3fc9395100a0ff4
>>   Additional Information 3:    ac01
>>   Additional Information 4:    ac010ce737711604ec050156caebd625
>>
>> Read our privacy statement online:
>> http://go.microsoft.com/fwlink/?linkid=280262
>>
>> If the online privacy statement is not available, please read our 
>> privacy statement offline:
>>   C:\windows\system32\en-US\erofflps.txt
>>
>>> If I try to push with Git GUI, it's the same, so not a PHPStorm 
>>> issue...
>>>
>>> -- 
>>> Thanks, Andrey.
>>
>> -- 
>> Thanks, Andrey.
>

-- 
Thanks, Andrey.